Reference
//
Update mandate minimum ap...
🔒 Private label — contact sales. Requires a private-label entitlement on your API client.
Update mandate minimum approvers
Security
oauth2ClientCredentials(Required scopes: roles:write)
- Mock serverhttps://developer.boyahq.com/_mock/v2/openapi/permissions/mandates/{mandate_id}
- Productionhttps://api.boyahq.com/v2/permissions/mandates/{mandate_id}
- Sandboxhttps://sandbox.api.boyahq.com/v2/permissions/mandates/{mandate_id}
curl -i -X PATCH \
'https://developer.boyahq.com/_mock/v2/openapi/permissions/mandates/{mandate_id}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'business_id: string' \
-d '{
"mandateData": {
"minimum_approvers": 2
}
}'Response
{ "status": 200, "data": { "data": [ … ] }, "timestamp": "2026-01-09T11:09:56.314Z" }